#cms-main{ background: #F0F2F5!important; position: relative; }
.cms-main-banner-img:before {  background-image: -webkit-linear-gradient(top, transparent 0%, rgba(0,0,0,.9) 75%); background-image: linear-gradient(to bottom, transparent 0%, rgba(0,0,0,.9) 75%);}
.cms-faq{ list-style: none; padding-left: 40px; padding-right: 20px;}
.cms-faq li {  margin-bottom: 15px;background-image: linear-gradient(-135deg, #fdfbfb 0%, #ebf5ee 100%);  box-shadow: 0 15px 20px -20px rgba(0, 0, 0, 0.3) }
.cms-faq li.active .cms-answer {  max-height: 275px !important;  padding:15px 15px 25px 50px; transition: max-height 0.5s ease, padding-bottom 0.5s ease;}
.cms-faq li.active .cms-question { color: #4c9063; transition: color 0.5s ease;}
.cms-faq .cms-answer { color: #090909; font-size: 16px; line-height: 24px; max-height: 0; overflow: hidden;  transition: max-height 0.5s ease, padding-bottom 0.5s ease;}
.cms-faq .plus-minus-toggle {height: 21px; width: 21px;  left:0px; top: 50%; position: absolute;z-index: 2;cursor: pointer;}
.cms-faq .plus-minus-toggle:before, .cms-faq  .plus-minus-toggle:after { content: '';width: 21px;height: 2px;left: 8px; top: 0;position: absolute;  background: #28a745; transition: transform 500ms ease;}
.cms-faq .plus-minus-toggle:after { transform-origin: center;}
.cms-faq .plus-minus-toggle.collapsed:after { transform: rotate(90deg);}
.cms-faq .plus-minus-toggle.collapsed:before { transform: rotate(180deg);}
.cms-faq .cms-question {position: relative;  padding: 20px 20px 20px 50px; cursor: pointer;font-size: 1.1rem;font-weight: 700; color: #090909; text-transform: uppercase;  transition: color 0.5s ease;}
@media screen and (max-width: 767px) {
.cms-faq{  padding-left:0px; padding-right:0px;}    
.cms-faq .cms-question { font-size: 18px;}
}
